﻿.text-class-1{color:#ed1c24;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-2{color:#ed1c24;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-3{color:#00aeef;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-4{font-style:italic;
}
.text-class-5{font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-6{font-weight:bold;
font-size:13px;
}
.text-class-7{font-family:arial;
}
.text-class-8{color:#ed1c24;
font-weight:bold;
}
.text-class-9{color:#585858;
font-weight:bold;
font-size:13px;
}
.text-class-10{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-11{font-family:arial black;
font-weight:bold;
font-size:13px;
}
.text-class-12{color:#fcaf17;
}
.text-class-13{font-family:arial black;
font-weight:bold;
}
.text-class-14{color:#58bd7b;
}
.text-class-15{font-family:arial black;
font-size:13px;
}
.text-class-16{font-weight:bold;
}
.text-class-17{color:#ed1c24;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-18{color:#ed1c24;
font-size:24px;
}
.text-class-19{color:#ed1c24;
font-family:arial;
font-size:16px;
}
.text-class-20{color:#ed1c24;
font-size:16px;
}
.text-class-21{font-family:trebuchet ms;
}
.text-class-22{color:#ed1c24;
font-family:trebuchet ms;
}
.text-class-23{font-weight:bold;
font-size:16px;
}
.text-class-24{font-family:arial;
font-weight:bold;
font-size:13px;
}
.text-class-25{color:#f43427;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-26{color:#f43427;
font-family:impact;
font-size:24px;
}
.text-class-27{color:#00aeef;
font-style:italic;
}
.text-class-28{color:#00aeef;
}
.text-class-29{color:#42c8f5;
font-style:italic;
}
